@charset "utf-8";

* {
  margom: 0px;
  padding: 0px;
}
body {
  min-width: 1200px;
}
.scroll {
  display: none;
}
.zfxxgk_right {
  height: auto;
}
.zfxxgknbslm a::before {
  background: none;
}
ul .xxgknb5 > a::before {
  display: none;
}
.xxgk_header h1 {
  font-size: 55px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 55px;
  margin-top: 60px;
  letter-spacing: 8px;
}
.xxgk_header h2 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 50px;
  width: 560px;
  margin: 0 auto;
  margin-top: 30px;
  letter-spacing: 2px;
  background: url(/10462/xhtml/scxxgkml/images/zfxxgk/zfxxzcgz.png);
}
.gknr_list {
  width: 100%;
  padding: 10px 20px;
  box-sizing: border-box;
}
.yxgzul .biaohead {
  line-height: 58px;
  height: 58px;
  border-bottom: 2px solid #af1d1d;
}
.yxgzul {
  width: 100%;
}
.biaohead {
  font-weight: bold;
  color: #333333;
  font-size: 20px;
}
.lie1,
.lie2,
.lie3 {
  float: left;
  /* height: 80px; */
  /* line-height: 80px; */
  /* margin-top:0px; */
}
.lie1 {
  width: 50px;
}
.yxgzul .lie2 {
  width: 580px;
  padding-left: 10px;
  box-sizing: border-box;
}
.yxgzul li .lie2 {
  line-height: 32px;
  /* padding-top: 9px; */
  text-align: left;
}
.yxgzul li .lie2 div {
  display: block;
  width: 100%;
  /* overflow:hidden; */
  /* text-overflow:ellipsis; */
  /* white-space: nowrap; */
}
.yxgzul li .lie2 .p1 {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.yxgzul li .lie2 .p2 {
  font-size: 14px;
  color: #333;
  text-align: left;
  white-space: normal;
}
.lie3 {
  width: 170px;
}
.yxgzul li::after {
  display: block;
  content: '';
  overflow: hidden;
  clear: both;
}
.yxgzul li {
  /* height: 80px; */
  line-height: 80px;
  padding: 8px 0;
  line-height: 32px;
}
.yxgzul li:nth-child(2n + 1) {
  background: #eeeeee;
}

.leftgz .xxgzli {
  width: 255px;
  margin-top: 0px;
  font-size: 20px;
  font-weight: bold;
  height: 70px;
  line-height: 70px;
  margin-bottom: 20px;
  background: #fff;
  /* box-sizing:border-box; */
  box-shadow: 0 0px 2px 2px rgb(0 0 0 / 4%);
  text-align: center;
}
.leftgz .xxgzli1 a {
  color: #ce0000;
}
.xxgzli2 .szgz {
  padding-top: 20px;
  font-size: 0px;
  text-align: left;
}

.xxgzli2 .szgz li {
  width: 30%;

  display: inline-block;
  margin-right: 5%;
  background: #fff;
  margin-bottom: 15px;
  text-align: center;
  height: 36px;
  line-height: 36px;
  font-weight: normal;
  font-size: 16px;
  position: relative;
}
.xxgzli2 .szgz li.hsli {
  color: #aaa;
}
.xxgzli2 .szgz li .mylibox {
  display: none;
  z-index: 999 !important;
  border: 1px solid #ccc;
  position: absolute;
  background: #fff;
  width: 100%;
  top: 40px;
}
/* 20231218 */
.leftgz .xxgzli {
  position: relative;
}
.xxgzsl {
  display: none;
  z-index: 999 !important;
  border: 1px solid #ccc;
  position: absolute;
  background: #fff;
  width: auto;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  line-height: 36px;
  padding: 0 10px;
}

.gdxxgzsl {
  display: none;
  z-index: 999 !important;
  border: 1px solid #ccc;
  position: absolute;
  background: #fff;
  width: auto;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  line-height: 36px;
  padding: 0 10px;
}

.leftgz .xxgzli:hover .xxgzsl {
  display: block;
}
.leftgz .xxgzli:hover .gdxxgzsl {
  display: block;
}

.xxgzsl::after {
  content: '';
  border-bottom: 8px solid #ccc;
  border-left: 10px solid transparent;
  border-right: 12px solid transparent;
  position: absolute;
  width: 0;
  left: 30px;
  top: -8px;
  cursor: pointer;
}
.gdxxgzsl::after {
  content: '';
  border-bottom: 8px solid #ccc;
  border-left: 10px solid transparent;
  border-right: 12px solid transparent;
  position: absolute;
  width: 0;
  left: 30px;
  top: -8px;
  cursor: pointer;
}
/* 20231218 */
.xxgzli2 .szgz p {
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  line-height: 36px;
}
.mylibox::after {
  content: '';
  border-bottom: 8px solid #ccc;
  border-left: 10px solid transparent;
  border-right: 12px solid transparent;
  position: absolute;
  width: 0;
  left: 30px;
  top: -8px;
  cursor: pointer;
}
.xxgzli2 .szgz li:hover div {
  display: block;
}
.xxgzli2 .szgz li:nth-child(3n) {
  margin-right: 0;
}

.zfxxgk_right {
  width: 850px;
}
.zfxxgk_left {
  width: 260px;
  padding: 4px 0px;
  box-sizing: border-box;
}
.lie3 a {
  width: 50%;
  float: left;
}
.lie3 .downtp {
  float: right;
}

body .zfxxgk_container {
  width: 1200px;
  min-width: 1200px;
}
.hidendiv,
#hidendiv {
  display: none;
}
#page_div,
#page-div {
  padding: 20px 0px;
}

.szgz::after {
  display: block;
  content: '';
  visibility: hidden;
  clear: both;
}
.gzsm {
  font-size: 14px;
  font-weight: bold;
  width: 255px;
  line-height: 28px;
  padding: 10px 20px;
  box-shadow: 0 0px 2px 2px rgb(0 0 0 / 4%);
  /* border-top: 2px solid #af1d1d;*/
  margin-bottom: 20px;
  background: #fff;
}
.gknr_list .lieres {
  font-weight: bold;
  color: #333333;
  font-size: 20px;
  text-align: left;
}
.lieres,
.sstisi {
  text-align: left;
}

.xxgk_header {
  width: 1100px;
  min-width: 1100px;
}

.sschoose {
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 166px;
  padding: 10px 0;
}
.sschoose > div {
}
.sschoose div + div {
  margin-left: 20px;
}
#page_div,
#page-div .pagination-first {
  display: block;
  margin: 0 auto;
}
.gknr_list .divp2 {
  text-align: left;
}

.xxgzli2 .newszgz li {
  width: 120px;
}
.xxgzli2 .newszgz li:nth-child(3n) {
  margin-right: 5%;
}
.xxgzli2 .newszgz li:nth-child(2n) {
  margin-right: 0;
}
.newtitle p {
  width: 350px;
  background-color: #ce0000;
  color: #fff;
  line-height: 40px;
  font-size: 20px;
}
.wlj {
  color: #aaa;
}
.wlj:focus {
  color: #aaa;
}
.wlj:hover {
  color: #aaa;
}
.xzgzList {
  display: none;
}
.leftgz .xxgzli p span {
  cursor: pointer;
}
.leftgz .xxgzli.active p span {
  color: #ce0000;
}

#page-div div {
  display: inline-block;
}
.pagination-first a {
  background-image: none;
  border: none;
  width: auto;
  padding: 0 3px;
  margin: 0 3px;
  color: #000;
}
#page_div a:hover,
#page-div a:hover {
  background: none;
  color: #000 !important;
}
@media (max-width: 1220px) {
  body {
    overflow-x: hidden;
  }
  body {
    min-width: unset;
    width: 100%;
    word-wrap: unset;
  }
  .xxgk_header {
    padding: 10px;
    width: 100%;
    min-width: unset;
    height: auto;
  }

  .xxgk_header a {
    margin: 10px;
  }
  body .zfxxgk_container {
    width: 100%;
    min-width: unset;
    padding: 0 10px;
  }
  .zfxxgk_left,
  .zfxxgk_right,
  .gzsm,
  .leftgz .xxgzli {
    width: 100%;
  }
  .zfxxgk_container,
  .zfxxgk_right {
    height: auto !important;
  }
  .yxgzul .lie1 {
    width: 10%;
  }
  .yxgzul .lie2 {
    width: 65%;
  }
  .yxgzul .lie3 {
    width: 25%;
  }
}
@media (max-width: 700px) {
  .xxgk_header a img {
    max-width: 50%;
  }
  .xxgk_header h1 {
    margin-top: 20px;
    font-size: 32px;
  }
  .xxgk_header h2 {
    width: 100%;
    margin-top: 0px;
    background-size: 150% 100%;
    background-position-x: 50%;
  }
  .zfxxgk_search {
    height: auto;
  }
  .search_box {
    margin-top: 20px;
    max-width: 100%;
  }
  .zfxxgk_search::after,
  .zfxxgk_search::before {
    display: none;
  }
  .sschoose {
    height: 40px;
  }
  .leftgz .xxgzli {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
  }
  .biaohead {
    font-size: 18px;
  }
  .yxgzul .lie1 {
    width: 15%;
  }
  .yxgzul .lie2 {
    width: 60%;
  }
  .gknr_list {
    padding: 10px 5px;
  }
  .lie3 a {
    width: 100%;
  }
}
